<?php

declare (strict_types=1);
namespace ReloadifyScoped\Doctrine\DBAL\Driver\PDO;

use ReloadifyScoped\Doctrine\DBAL\Driver\PDOException;
/**
 * @internal
 *
 * @psalm-immutable
 */
final class Exception extends PDOException
{
    public static function new(\PDOException $exception) : self
    {
        return new self($exception);
    }
}
